#-----------------------------------------------------------------------------
# Default(English) translation by Armond Avanes
#-----------------------------------------------------------------------------


##### General properties...
of=of
image=Image
jump-to=Jump To
page=Page
home=HOME
help=Help
alert-save-protection=You are not allowed to save the images from this album!


##### Index-page specific properties...
first-page=First page
prev-page=Previous page
on-first-page=You have reached the first page
up=Up one level
last-page=Last page
next-page=Next page
on-last-page=You have reached the last page
slides=Slides


##### Slide-page specific properties...
viewing=Viewing
first-slide=First slide
prev-slide=Previous slide
on-first-slide=You have reached the first slide
last-slide=Last slide
next-slide=Next slide
on-last-slide=You have reached the last slide
index-page=Index Page
slide-show=Start/Stop the slide show
orig-image=Click for the original image
download-file=Download file
download-sound=Download sound annotation file
order-print=Order a print of this image
comment=Comment:

# Photographic metadata
exif-info=Show/Hide EXIF Info
no-exif-info=No EXIF Info
meta-general-tags=General tags
meta-maker-tags=Maker-specific tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags

# Remarks
remarks-section=Viewer Remark(s)
toggle-remarks=Show/Hide
remarks-info=Show/Hide viewer remarks
remarks-notification-subject=A remark has been left
remarks-notification-photoid=Photo ID
remarks-notification-author=The remark was left by
remarks-notification-message=The remark is

remarks-add=Add Remark
remarks-update=Update Remark
remarks-delete=Delete Remark
remarks-delete-all=Delete All Remarks
remarks-exit-admin=Exit Admin Mode
remarks-admin-console=Administration Console
remarks-posted-by=Posted by
remarks-posted-at=at
remarks-author=Name
remarks-content=Message
remarks-empty-author-remark=Both a name and a remark are required; remark not accepted!
remarks-nothing-to-delete=There is no database table for this album; There is nothing to delete.
remarks-photo-remarks-deleted=All the remarks for this photo were deleted.
remarks-photo-remark-deleted=The desired remark for this photo was deleted.
remarks-all-remarks-deleted=The database table for this album has been deleted. It will be recreated the next time that any image from this album is viewed.
remarks-invalid-password=Invalid password! The desired operation was not performed.

remarks-submitted-for-moderator=Remark has been submitted to moderator for approval
remarks-captcha-1=Enter
remarks-captcha-2=here-->
remarks-captcha-empty=You must copy the numbers/letters you see into the empty box
remarks-captcha-error=Code typed incorrectly--Try again
remarks-approve-all=Approve All Remarks
remarks-awaiting-approval=remark(s) awaiting approval by moderator
remarks-admin-save-changes=Save Changes
remarks-changes-saved=Changes saved.
remarks-is-approved=Approved?
remarks-image-id=Image ID
remarks-date-time=Date/Time
remarks-all-remarks-in-album=All remarks in album
remarks-all-remarks-this-page=All remarks for page
remarks-all-unapproved-this-page=Unapproved remarks for page
remarks-all-unapproved-this-album=All unapproved remarks in album
remarks-admin-filter=Remarks to display:
remarks-is-deleted=Delete Remark?


##### Common copyright specific properties...
updated-on=Album last updated on
powered-by=Powered by
and=and
skin=skin


##### Navigation Tips specific properties...
nav-tips=Navigation Tips:
right-arrow-desc=Go to Next page
left-arrow-desc=Go to Previous page
page-up-desc=Go up one level
home-desc=Go to First page
end-desc=Go to Last page
esc-desc=Stop slide show (not in index)
s-key-desc=Toggle start/stop slide show (not in index)
i-key-desc=Toggle exif info (not in index)
h-key-desc=Toggle help tips (this layer!)
